Hallo und willkommen in unserer Community! Ist dies Dein erster Besuch?
Ergebnis 1 bis 10 von 10
  1. #1
    War ein paarmal hier

    Registriert seit
    08.09.2019
    Beiträge
    21
    DankeAktivitätenReceiverTagging

    ACL für HD02 updaten?

    Mal eine Frage hab ein alphacrypt light ci modul version r2.2 das ich seid Kauf so benutzte. Letzten Jahr bleibt aber alles dunkel bekomme nur die Meldung. Programm ist verschlüsselt- Verschlüsselung ist unbekannt?
    Muss ich das Teil updaten damit es wieder geht ? Hab nicht so die Ahnung ich bitte um Hilfe .

    •   Alt Advertising

       

  2. #2
    King of the Board
    Avatar von hammer2323
    Registriert seit
    30.09.2013
    Ort
    NRW
    Beiträge
    15.021
    DankeAktivitätenReceiverTagging
    Vielleicht solltest du mal schreiben welche Karte das Modul denn entschlüsseln soll.

  3. #3
    War ein paarmal hier
    Themenstarter

    Registriert seit
    08.09.2019
    Beiträge
    21
    DankeAktivitätenReceiverTagging
    Eine HD02 Karte

  4. #4
    King of the Board
    Avatar von hammer2323
    Registriert seit
    30.09.2013
    Ort
    NRW
    Beiträge
    15.021
    DankeAktivitätenReceiverTagging
    Beitrag#1 mal gelesen? Welche Firmware ist auf dem ACL? Ist die HD+02 Karte denn auch aktiv, also was drauf gebucht?
    Hier steht welche Karten laufen sollten.
    https://www.nachtfalke.biz/f328-alphacrypt-easytv-panaccess-mascom/49087-one4all-lauffaehige-abokarten-positiv-negativ-meldungen-diskussion.html
    Geändert von hammer2323 (21.05.2020 um 11:22 Uhr)

  5. #5
    War ein paarmal hier
    Themenstarter

    Registriert seit
    08.09.2019
    Beiträge
    21
    DankeAktivitätenReceiverTagging
    Zitat Zitat von Lignage Beitrag anzeigen
    Mal eine Frage hab ein alphacrypt light ci modul version r2.2 das ich seid Kauf so benutzte. Letzten Jahr bleibt aber alles dunkel bekomme nur die Meldung. Programm ist verschlüsselt- Verschlüsselung ist unbekannt?
    Muss ich das Teil updaten damit es wieder geht ? Hab nicht so die Ahnung ich bitte um Hilfe .
    Zitat Zitat von hammer2323 Beitrag anzeigen
    Beitrag#1 mal gelesen? Welche Firmware ist auf dem ACL? Ist die HD+02 Karte denn auch aktiv, also was drauf gebucht?
    Hier steht welche Karten laufen sollten.
    https://www.nachtfalke.biz/f328-alphacrypt-easytv-panaccess-mascom/49087-one4all-lauffaehige-abokarten-positiv-negativ-meldungen-diskussion.html
    Ja hab’s gelesen Update möglich wenn du das meinst ? Ich hab den so gekauft also das auslieferungszustand. Karte ist laut HD+ gültig für 1 Jahr

  6. #6
    Tierischer S-Mod
    Avatar von Miese.Ratte
    Registriert seit
    13.10.2013
    Beiträge
    17.380
    DankeAktivitätenReceiverTagging
    Für eine HD02 braucht das Modul kein Update. Die Karte muss aber gültig sein. Schau in die Entitlements.
    Einfach nur schöner fernsehen. "Geht nicht" gibt's nicht.

  7. #7
    War ein paarmal hier
    Themenstarter

    Registriert seit
    08.09.2019
    Beiträge
    21
    DankeAktivitätenReceiverTagging
    Zitat Zitat von Lignage Beitrag anzeigen
    Mal eine Frage hab ein alphacrypt light ci modul version r2.2 das ich seid Kauf so benutzte. Letzten Jahr bleibt aber alles dunkel bekomme nur die Meldung. Programm ist verschlüsselt- Verschlüsselung ist unbekannt?
    Muss ich das Teil updaten damit es wieder geht ? Hab nicht so die Ahnung ich bitte um Hilfe .
    Wenn du unter Einstellungen in meiner TechniSat meinst . Dann ist da das Problem laut Abrufen von Alpha ist die Karte 2019 abgelaufen. Aber auf der HD+ Seite ist die bis Ende 2020 gültig . Auch telefonisch schon nach gefragt

  8. #8
    Routinier

    Registriert seit
    01.04.2017
    Beiträge
    477
    DankeAktivitätenReceiverTagging
    Wenn die Karte noch gültig ist dann läuft sie auch im Alphacrypt. Manchmal wird sie wegen eines Kontaktproblems nicht immer gleich erkannt. Im Menü des Moduls muß bei Smartkarte oben über Aktualisieren die Kt.Nr. stehen !

  9. #9
    Routinier

    Registriert seit
    22.02.2014
    Ort
    Auf dem flachen Land
    Beiträge
    358
    DankeAktivitätenReceiverTagging
    Hast du schon geprüft, ob beim ACL evtl. die Blocker eingeschaltet sind? Eine HD+ Karte benötigt regelmäßige EMM damit sie am Laufen bleibt. Zur Verlängerung (neuer Abozeitraum) werden Unique - EMM gesendet, diese können, wenn die Karte erfolgreich verlängert wurde, bis zum Ablauf des Abozeitraums dann wieder geblockt werden. Zusätzlich benötigt die Karte jedoch noch regelmäßig Global- bzw. Shared - EMM. Diese EMM sind unabhängig vom Abo und aktivieren die Karte für jeweils ca. 60 Tage. Bekommt die Karte nach ihrer ersten Aktivierung für längere Zeit keine Global- oder Shared- EMM, so "verhungert" sie und wird spätestens nach 60 Tagen dunkel.
    Abhilfe:
    Die entsprechenden Blocker ausschalten.
    Dozent: "Es gibt mehr zwischen Plus und Minus als eure Schädel fassen können ..."

  10. #10
    Tierischer S-Mod
    Avatar von Miese.Ratte
    Registriert seit
    13.10.2013
    Beiträge
    17.380
    DankeAktivitätenReceiverTagging
    Einfach nur schöner fernsehen. "Geht nicht" gibt's nicht.


 

Ähnliche Themen

  1. Wie E2 Updaten?
    Von T4rz4n im Forum HIS 4K COMBO / HIS 4K COMBO+ / HIS C 4K / HIS HD TWIN
    Antworten: 3
    Letzter Beitrag: 22.11.2019, 18:57
  2. RNS 510 FW Updaten
    Von till12 im Forum Volkswagen
    Antworten: 2
    Letzter Beitrag: 22.03.2018, 20:28
  3. VU+ Duo von VTI 8.0.0 auf Neu Updaten
    Von MyEsTiX im Forum Vu+ Duo Images
    Antworten: 41
    Letzter Beitrag: 31.08.2016, 09:13
  4. Oscam updaten
    Von RocoPerez im Forum Unibox Eco+
    Antworten: 12
    Letzter Beitrag: 01.06.2016, 01:08

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •  
 Nachtfalke Reloaded Aktuell betrachtest Du unsere Community als Gast und hast somit nur begrenzten Zugriff auf Diskussionen, Bereiche und Downloads.
Registriere dich noch heute um auf alle Bereiche zuzugreifen!